Bug 478673 - HWCERT: Zenith Computers Limited Zenith Corporate PC Q35A [Goto Cert]
HWCERT: Zenith Computers Limited Zenith Corporate PC Q35A
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anuj Verma (Kevin)
Red Hat Hardware Certification
http://www.zenith-india.com/DesktopPr...
Zenith Computers Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-03 04:28 EST by Sandra
Modified: 2013-05-30 15:05 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-12 04:53:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.